.backgroundTransition, .backgroundTransition .image-top, .backgroundTransition .image-bottom {
  height: 100%;
  width: 100%;
}

body .backgroundTransition {
  position: relative;
  overflow: hidden;
  background-size: cover;
}

body .backgroundTransition .image-bottom, body .backgroundTransition .image-top {
  position: absolute;
  background-size: cover;
}

body .backgroundTransition .image-bottom { z-index: -2; }

body .backgroundTransition .image-top {
  z-index: -1;
  display: none;
}

#image-download { display: none; }
/*fondo de las imagenes logo de la pagina de inicio */
.fondologo{
	background: rgba(235, 235, 235, 0.75);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
}
.img-responsive{
	margin: 0 auto;
}
.row [class*="col-"]{
	margin-bottom:10px;
}
.video-responsive{
	text-align:center;
	margin-top:50px;
}
ul {
	margin-top:20px;
  	list-style-type: disc;
}
li{
	color:#76232F;
	margin-left:5%;
	font-size:1.2em;
	margin-bottom:8px;
}
li span{
	color:#000;
}
/*clase para las imagenes de los 3 servicos principales*/
.logoservicios{
	border-color:#ffffff;
	border-width:3px;
	border-style:solid;
}
.logoservicios:hover{
	border-color:#76232F !important;
	border-width:3px !important;
	border-style:solid !important;
}
/*servicios principales*/
.tituloserv{
	width:100%;
	background: rgba(118,35,47, 0.90);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	color:#FFF;
	font-size:2rem;
	padding:20px;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}
.tituloservopcion{
	width:100%;
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
	color:#FFF;
	padding-top:20px;
	padding-bottom:20px;
	font-size:2rem;
}
.tituloservopcion span{
	width:auto;
	height:100%;
	background: rgba(118,35,47, 0.90);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	text-align:left;
	padding-right:10%;
	padding-left:10px;
	padding-top:13px;
	padding-bottom:13px;
}
.trazabilidad{
	margin-top:10px;
	margin-left:15%;
	padding:10px 10px;
}
.trazabilidad a{
	color:#76232F;
}
.servmenu{
	background: rgba(118,35,47, 0.90);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	color:#FFF;
	text-align:center;
	padding:15px;
	font-size:1.6em;
	line-height:24px;
	cursor:pointer;
}
.servmenu a:hover{
	color:#76232F !important;
}
.servmenu:hover{
	background: rgba(255,255,255, 0.90) !important;
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	color:#76232F;
}
.servmenuact1, .servmenuact2, .servmenuact3, .servmenuact4, .servmenuact5, .servmenuact6, .servmenuact7, .servmenuact8, .servmenuact9, .servmenuact10, .servmenuact11{
	background: rgba(255,255,255, 0.90) !important;
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21) !important;
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21) !important;
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21) !important;
	color:#76232F !important;
}
.servmenutit{
	background: rgba(118,35,47, 0.90);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	color:#FFF;
	text-align:center;
	padding:15px;
	font-size:1.6em;
	line-height:24px;
}
.cuerposerv{
	background: rgba(255,255,255, 0.90) !important;
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	min-height:400px;
	padding:5%;
}
.cuerposerv h3 h4 h5{
	font-weight:bold;
	margin-bottom:20px;
}
.cuerposerv ul {
	margin-top:20px;
  	list-style-type: disc;
}
.cuerposerv li{
	color:#76232F;
	margin-left:5%;
	font-size:1.2em;
	margin-bottom:8px;
}
.cuerposerv li span{
	color:#000;
}
/*estudiantes*/
.fondoestudiantes{
	min-height:500px;
	background-image:url(../images/fondosp/manizales3.jpg);
	background-repeat:no-repeat;
	margin: 0 !important;
}
.accedersedes{
	background: rgba(118,35,47, 0.90);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	color:#FFF;
	text-align:center;
	padding:15px;
	margin:30px 2%;
	font-size:1.2em;
}

/*paginas adicionales*/
.contenido{
	border-bottom:dotted 1px #76232f;
	color:#000;
	font-size:1rem;
	line-height:30px!important;
	margin-bottom:30px;
	padding:60px 80px;
	text-align:left;
}
.contenido h1{
	color:#000;
}
.contenido a{
	color:#76232F;
	font-size:1.1rem;
}
.contenido ul li,.contenido ol li{
	border-bottom:1px dotted #76232f;
	list-style-image:url(http://dninfoa.unal.edu.co/images/bulletv.png);
	padding-bottom:6px;
	padding-top:20px;
	text-align:left;
	color:#000;
}
.contenido .contact{
	color:#000;
	font-size:1.3rem;
}
.contenido p{
	padding:10px 5px
}
/*form de comtacto*/
.formcontacto h5{
	margin-top:15px;
	margin-bottom:5px;
	color:#000000;
}

/*oficinas de registros*/
.ofiregistro{
	background: rgba(235, 235, 235, 0.75);
	-webkit-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.21);
	padding:10px;
	font-size: 1.5rem;
	color:#76232F;
	text-align:center;
}
.registros{
	text-align: center;
	padding:20px 0;
	color:#000;
	font-size:1rem;
	line-height:1.2rem;
}
.fijo {position:fixed !important; right:0px; top:0px; z-index:10 !important}

/*carrusel de noticias*/
/* Makes images fully responsive */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  height: auto;
}

/* ------------------- Carousel Styling ------------------- */
.carousel-inner {
 /* border-radius: 15px;*/
}
.carousel-caption {
  /*background-color: rgba(0,0,0,.5);*/
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 15px 15px 15px 165px;
  color: #000;
  text-align: left;
}
.carousel-titulo {
  /*background-color: rgba(0,0,0,.5);*/
  /*position: absolute;*/
  font-size:1rem;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
  padding: 10px 15px 2px 165px;
  color: #000;
  text-align: left;
  font-weight:bold;
}
.carousel-texto {
  /*background-color: rgba(0,0,0,.5);*/
  position: absolute;
  font-size:0.8rem;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
  padding: 40px 15px 12px 165px;
  color: #000;
  text-align: left;
}
.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 0 0;
  text-align: right;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
.fondonoticias{
	/*
	background-image:url(../images/noticias/fondo.png);
	background-repeat:no-repeat;
	background-position:left;
	*/
	background-color:#f5f5f5;
}
/* ------------------- Section Styling - Not needed for carousel styling ------------------- */
.section-white {
   padding: 10px 0;
}
.section-white {
  background-color: #fff;
  color: #555;
}
.ind_titulo{
	vertical-align:middle;
	padding-top:30px;
	color:#76232F;
}

@media screen and (min-width: 480px) {
	.classnoticias{
		margin:20px 0 20px 0 !important;
	}
	.classregistro{
		margin:20px 5px 20px 5px !important;
	}
	.servmenu, .servmenutit{
		margin:7px 0 7px 0;
	}
	.servmenu, .servmenutit{
		margin:7px 0 7px 0;
	}
	.cuerposerv{
		margin:7px 0 7px 0;
	}
	.trazabilidad span{
		background: rgba(255,255,255, 0.90);
		padding:5px 5px;
		line-height:20px;
	}
	.modal.dialog1 { /* customized styles. this way you can have N dialogs, each one with its own size styles */
		width: 95%;
		height: 100px;
	}
	.ind_titulo{
		font-size:1.2em;
		line-height:12px;
	}
	.contenido_modal_inicio {
		width: 90%;
		height: 40%;
	}
}
@media screen and (max-width: 480px) {
	.classnoticias{
		margin:20px 0 20px 0 !important;
	}
	.classregistro{
		margin:20px 5px 20px 5px !important;
	}
	.servmenu, .servmenutit{
		margin:7px 0 7px 0;
	}
	.cuerposerv{
		margin:7px 0 7px 0;
	}
	.trazabilidad span{
		background: rgba(255,255,255, 0.90);
		padding:5px 5px;
		line-height:20px;
	}
	.modal.dialog1 { /* customized styles. this way you can have N dialogs, each one with its own size styles */
		width: 95%;
		height: 100px;
	}
	.ind_titulo{
		font-size:1.2em;
		line-height:12px;
	}
	.contenido_modal_inicio {
		width: 90%;
		height: 40%;
	}
}
@media screen and (min-width: 768px) {
  	.section-white {
     padding: 1.5em 0;
  	}
  	.classnoticias{
		margin:20px 10% 20px 10% !important;
	}
	.classregistro{
		margin:20px 10% 20px 10% !important;
	}
	.servmenu{
		margin:7px 10% 7px 10%;
	}
	.servmenutit{
		margin:7px 10% 7px 0;
	}
	.cuerposerv{
		margin:7px 10% 7px 10%;
	}
	.trazabilidad span{
		background: rgba(255,255,255, 0.90);
		padding:5px 5px;
		line-height:14px;
	}
	dialog1 { /* customized styles. this way you can have N dialogs, each one with its own size styles */
		width: 60%;
		height: 250px;
	}
	.ind_titulo{
		font-size:1.5em;
		line-height:15px;
	}
	.contenido_modal_inicio {
		width: 60%;
		height: 40%;
	}
}
@media screen and (min-width: 992px) {
	.container {
		max-width: 930px;
	  }
	.classnoticias{
		margin:20px 20% 20px 10%;
	}
	.classregistro{
		margin:20px 20% 20px 10%;
	}
	.servmenu{
		margin:7px 0 7px 15%;
	}
	.servmenutit{
		margin:7px 0 7px 0;
	}
	.cuerposerv{
		margin:7px 5% 7px 0;
	}
	.trazabilidad span{
		background: rgba(255,255,255, 0.90);
		padding:10px 10px;
		line-height:14px;
	}
	dialog1 { /* customized styles. this way you can have N dialogs, each one with its own size styles */
		width: 60%;
		height: 250px;
	}
	.ind_titulo{
		font-size:1.7em;
		line-height:17px;
	}
	.contenido_modal_inicio {
		width: 40%;
		height: 40%;
	}
}
@media screen and (min-width: 1200px) {
	.classnoticias{
		margin:20px 20% 20px 10%;
	}
	.classregistro{
		margin:20px 20% 20px 10%;
	}
	.servmenu{
		margin:7px 0 7px 15%;
	}
	.servmenutit{
		margin:7px 0 7px 0;
	}
	.cuerposerv{
		margin:7px 5% 7px 0;
	}
	.trazabilidad span{
		background: rgba(255,255,255, 0.90);
		padding:10px 10px;
		line-height:14px;
	}
	dialog1 { /* customized styles. this way you can have N dialogs, each one with its own size styles */
		width: 50%;
		height: 260px;
	}
	.ind_titulo{
		font-size:1.8em;
		line-height:18px;
	}
	.contenido_modal_inicio {
		width: 40%;
		height: 40%;
	}
}
/*ventana mopdal al inicio de la agina*/
.contenido_modal_inicio {
	margin: auto;
	border-radius: 10px;
	margin-top:60px;
	text-align:right;
}
.contenido_modal_inicio .button {
    background:#cb2326;
    color:#fff;
    font-size:16px;
    cursor:pointer;
    display:inline-block;
    padding: 8px;
	margin-bottom:30px;
	text-align:right;
}